DIV.site_header {
	WIDTH: 905px; POSITION: relative; HEIGHT: 74px
}
IMG.site_header_back {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: relative; BORDER-BOTTOM-STYLE: none
}
IMG.site_header_logo {
	LEFT: 0px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; TOP: 3px; BORDER-BOTTOM-STYLE: none
}
IMG.site_header_logo_docomo {
	LEFT: 804px; POSITION: absolute; TOP: 38px
}
DIV.site_header_title_box {
	LEFT: 256px; LINE-HEIGHT: 20px; POSITION: absolute; TOP: 43px; HEIGHT: 15px
}
SPAN.site_header_title {
	FONT-SIZE: 12px; VERTICAL-ALIGN: bottom; FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN'
}
SPAN.site_header_title_username {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; VERTICAL-ALIGN: bottom; FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN'
}
DIV.site_header_link_box {
	LEFT: 625px; POSITION: absolute; TOP: 13px; HEIGHT: 30px
}
DIV.site_header_link {
	FONT-SIZE: 12px; LINE-HEIGHT: 0em; FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN'; POSITION: relative; HEIGHT: 14px
}
DIV.site_header_link A:link {
	COLOR: #000000
}
DIV.site_header_link A:visited {
	COLOR: #000000
}
IMG.site_header_link_button {
	BORDER-TOP-STYLE: none; MARGIN-RIGHT: 8px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: relative; TOP: 1px; BORDER-BOTTOM-STYLE: none
}
